
function findProperty(array, property) { 

    const index = array.findIndex((item) => {
        return item[property] !== undefined
    }) 

    if (index == -1) return

    return array[index][property]
}

module.exports = findProperty